# Generated by makepkg 7.1.0
# using fakeroot version 1.37.1.2
pkgname = raptor
pkgbase = raptor
xdata = pkgtype=pkg
pkgver = 2.0.16-9.0
pkgdesc = A C library that parses RDF/XML/N-Triples into RDF triples
url = https://librdf.org/raptor
builddate = 1767623253
packager = Andreas Baumann <mail@andreasbaumann.cc>
size = 2073025
arch = i486
license = Apache-2.0 OR GPL-2.0-or-later OR LGPL-2.1-or-later
provides = libraptor2.so=0-32
depend = glibc
depend = libxml2
depend = libxslt
depend = curl
depend = libcurl.so=4-32
depend = icu
depend = libicuuc.so=78-32
makedepend = curl
makedepend = gtk-doc
makedepend = icu
